CVE-2016-7992 (retired)

Priority
Description
The Classical IP over ATM parser in tcpdump before 4.9.0 has a buffer
overflow in print-cip.c:cip_if_print().
Package
Upstream:released (4.9.0-1)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.9.0-1ubuntu1~ubuntu16.04.1)
More Information

Updated: 2019-08-23 09:11:50 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)